Categories:
  - Graphics
License: GPL-3.0-or-later
AuthorWebSite: https://kaffeemitkoffein.de/blog/me/
SourceCode: https://codeberg.org/Starfish/Imagepipe
IssueTracker: https://codeberg.org/Starfish/Imagepipe/issues

AutoName: Imagepipe

RepoType: git
Repo: https://codeberg.org/Starfish/Imagepipe.git

Builds:
  - versionName: '0.31'
    versionCode: 24
    commit: v0.31
    gradle:
      - yes
    output: app/build/outputs/apk/release/app-release-unsigned.apk

  - versionName: '0.40'
    versionCode: 26
    commit: v0.40
    gradle:
      - yes
    output: app/build/outputs/apk/release/app-release-unsigned.apk

  - versionName: '0.41'
    versionCode: 27
    commit: v0.41
    gradle:
      - yes
    output: app/build/outputs/apk/release/app-release-unsigned.apk

  - versionName: '0.42'
    versionCode: 28
    commit: v0.42
    gradle:
      - yes
    output: app/build/outputs/apk/release/app-release-unsigned.apk

  - versionName: '0.50'
    versionCode: 29
    commit: v0.50
    gradle:
      - yes
    output: app/build/outputs/apk/release/app-release-unsigned.apk

  - versionName: '0.51'
    versionCode: 30
    commit: v0.51
    gradle:
      - yes
    output: app/build/outputs/apk/release/app-release-unsigned.apk

  - versionName: '0.52'
    versionCode: 31
    commit: v0.52
    gradle:
      - yes
    output: app/build/outputs/apk/release/app-release-unsigned.apk

  - versionName: '0.53'
    versionCode: 32
    commit: v0.53
    gradle:
      - yes
    output: app/build/outputs/apk/release/app-release-unsigned.apk

  - versionName: '0.54'
    versionCode: 33
    commit: 3e3a335362b08019578df5674c77cf031aad364d
    gradle:
      - yes
    output: app/build/outputs/apk/release/app-release-unsigned.apk

  - versionName: '0.55'
    versionCode: 34
    commit: 6f08033b0ddd14e483ba11b23badac33dcd7e825
    gradle:
      - yes
    output: app/build/outputs/apk/release/app-release-unsigned.apk

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '0.55'
CurrentVersionCode: 34
